## init-system-helpers 1.46+devuan1.0

=== debian/changelog ===
init-system-helpers (1.46+devuan1.0) unstable; urgency=medium

  * re-add newline between source and package stanza
  * merge 1.46 from debian

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 27 Jan 2017 15:44:52 +1300

init-system-helpers (1.46) unstable; urgency=medium

  * Drop dh-systemd transitional package.
    It is now provided by debhelper (Closes: #841914)
  * Add a meaningful short description to init metapackage
  * Document copyright of things lifted from pkg:sysvinit (Closes: #839545)
  * Use https url for copyright format

 -- Felipe Sateler <fsateler@debian.org>  Sun, 06 Nov 2016 17:02:00 -0300

init-system-helpers (1.45) unstable; urgency=medium

  * Revert "invoke-rc.d, service: Asynchronously reload systemd units"
    This caused fallout at least in the autopkgtests of two packages, possibly many
    more, thus could also break assumptions in more important environments, and was
    just a defensive move, not a bug fix.
    This reverts commit 9cfb6dfed4a38b7c3d8b7fd04a7681690049e424.

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Sep 2016 16:27:43 +0200

init-system-helpers (1.44) unstable; urgency=medium

  * invoke-rc.d, service: Check for multi-user.target instead of
    graphical.target.  There is a curious bug which sometimes causes
    "systemctl is-active default.target" to say inactive until "show" or
    "status" gets called on the unit. This needs to be investigated.  Until
    then, check for multi-user.target which by and large does the same job,
    but seems to work reliably.

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Sep 2016 22:52:23 +0200

init-system-helpers (1.43) unstable; urgency=medium

  [ Felipe Sateler ]
  * Add /etc/rc?.d to the dirs shipped by init-system-helpers.
    (Closes: #834524)

  [ Martin Pitt ]
  * invoke-rc.d, service: Only ignore systemd unit dependencies before
    default.target. "systemctl is-system-running" might still be false in case
    of running jobs for device/mount/hotplug/dynamic actions units. But in
    those cases we already do want to respect unit dependencies, as the system
    is booted up sufficiently to avoid dependency loops. Fixes installation of
    packages like PostgreSQL under cloud-init or when manually installing
    packages right after booting. (LP: #1576692)
  * invoke-rc.d, service: Asynchronously reload systemd units.
    Reloading SysV init scripts has never been synchronous, so use --no-block
    to reload them under systemd. This is another, and a better, line of
    defence against if-up.d hook deadlocks during boot (see
    https://bugs.debian.org/777113).

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Sep 2016 09:35:28 +0200

init-system-helpers (1.42) unstable; urgency=medium

  [ Michael Biebl ]
  * init-system-helpers: Include insserv package state when filing a bug.
    This makes it easier to figure out if the fallback code in update-rc.d
    was used or not.

  [ Felipe Sateler ]
  * Add myself to uploaders
  * update-rc.d: preserve S/K links when insserv is not installed.
    If there are any links, preserve them. In fallback mode we don't care
    about the number encoded, but we do care about the S/K state. So instead
    of trying to renumber back to 01, preserve the actually existing links.
    This also fixes a bug that could cause multiple enable links to be
    created for a single service. (Closes: #832945)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 30 Jul 2016 17:04:28 -0400

init-system-helpers (1.41) unstable; urgency=medium

  * update-rc.d: Properly handle enable|disable for SysV init scripts if
    insserv is not available. (Closes: #832582)

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jul 2016 11:42:54 +0200

init-system-helpers (1.40) unstable; urgency=medium

  [ Martin Pitt ]
  * update-rc.d: Add fallback if insserv is not available.
    If insserv is not available, we are either under systemd or a chroot,
    where the rc?.d/ link priorities don't matter, so create the
    /etc/rc?.d/[SK]01<name> links with a hardcoded "01" priority.
    Drop insserv dependency again.
  * invoke-rc.d: Add SysV fallback for "systemctl is-enabled".
    Version 1.35 switched to "systemctl is-enabled" to determine if a service
    is enabled. This also has worked for SysV init scripts since systemd 220-1
    (via the systemd-sysv-install wrapper), but does not yet work under
    Jessie's systemd 215. Add a fallback to checking runlevel symlinks (for
    any runlevel) to fix upgrades where init-system-helpers gets upgraded
    before systemd, and to make i-s-h backportable to Jessie.
    (Closes: #830982)

  [ Michael Biebl ]
  * invoke-rc.d: Drop fallback code for ancient upstart versions.
    Even wheezy ships a version >= 0.9.7.
  * invoke-rc.d: Only consider the enabled-state for start and restart.
    We should not deny other actions, like status, stop or reload on
    disabled services.
  * invoke-rc.d: Don't check the enabled state twice.
    On start|restart we already enforce the local policy and RC will be set
    to 101, if the service was disabled.
    Also, checking for the output of "systemctl --quiet is-enabled" is
    problematic, as it is currently broken for non-native services [1].
    So drop it completely.
    [1] https://github.com/systemd/systemd/issues/3813
  * invoke-rc.d: Allow restarting disabled-but-running services.
    Restart services that are disabled but have been started manually.
    A start request for a running service is a nop under systemd, so we
    don't need to handle start and restart separately.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jul 2016 22:44:01 +0200

init-system-helpers (1.39) unstable; urgency=medium

  * Add an explicit dependency on insserv. For now we still need insserv in
    update-rc.d to properly enable SysV init scripts but we can't rely on
    other packages, like sysv-rc, anymore to pull in insserv for us, because
    they might not be installed anymore by default.


