=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: init-system-helpers
 Section: admin
 Priority: extra
-Maintainer: Daniel Reurich <daniel@centurion.net.nz>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>,
+           Martin Pitt <mpitt@debian.org>,
+           Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper (>= 9),
                perl:any,
 Standards-Version: 3.9.8
-Vcs-Git: https://git.devuan.org/pkg-admin/init-system-helpers.git
-Vcs-Browser: https://git.devuan.org/pkg-admin/init-system-helpers
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
 
 Package: init-system-helpers
 Architecture: all
@@ -27,15 +30,17 @@
            openrc (<= 0.18.3-1),
 Description: helper tools for all init systems
  This package contains helper tools that are necessary for switching between
- the various init systems that Devuan contains (e.g. sysvinit, upstart).
-  .
+ the various init systems that Debian contains (e. g. sysvinit or
+ systemd). An example is deb-systemd-helper, a script that enables systemd unit
+ files without depending on a running systemd.
+ .
  It also includes the "service", "invoke-rc.d", and "update-rc.d" scripts which
  provide an abstraction for enabling, disabling, starting, and stopping
  services for all supported Debian init systems as specified by the policy.
  .
- Maintainers of other init systems are welcome to include their helpers in this
- package, provided it doesn't try to take over the world.
-
+ While this package is maintained by pkg-systemd-maintainers, it is NOT
+ specific to systemd at all. Maintainers of other init systems are welcome to
+ include their helpers in this package.
 
 Package: init
 Section: metapackages
@@ -43,8 +48,8 @@
 Priority: important
 XB-Important: yes
 Multi-Arch: foreign
-Pre-Depends: sysvinit-core | upstart [linux-any]
-Depends: init-system-helpers,
+Pre-Depends: systemd-sysv [linux-any] ${alt:sysvinit},
+Depends: init-system-helpers (>= 1.25),
          ${misc:Depends},
 Description: metapackage ensuring an init system is installed
  This package is a metapackage which allows you to select from the available
