## init-system-helpers 1.48+devuan2.0

=== debian/changelog ===
init-system-helpers (1.48+devuan2.0) unstable; urgency=medium

  * Bump changelog for Devuan

 -- Ivan J. <parazyd@dyne.org>  Thu, 12 Oct 2017 11:50:00 +0200
