=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper (>= 9),
                perl:any,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
