## init-system-helpers 1.49ubuntu1

=== debian/changelog ===
init-system-helpers (1.49ubuntu1) artful; urgency=medium

  * t/001-deb-systemd-helper.t: fix autopkgtests to also escape unit names.
    Closes: #873789.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 30 Aug 2017 23:44:48 -0700
