=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog -S Version)

override_dh_perl:
	dh_perl -d --package=init-system-helpers
	dh_perl --no-package=init-system-helpers

override_dh_auto_build:
	dh_auto_build
	set -e ; \
	for file in script/deb-*; do \
		pod2man --section=1p --utf8 $$file $$file.1p; \
	done
	set -e ; \
	for file in man8/*.rst ; do \
		rst2man $$file $${file%.rst}.8 ; \
	done

override_dh_install:
	dh_install
	[ ! -d debian/init-system-helpers ] || sed -i 's/__VERSION__/$(VERSION)/' debian/init-system-helpers/usr/sbin/service


override_dh_gencontrol:
	if dpkg-vendor --derives-from ubuntu; then \
		dh_gencontrol -- -Valt:sysvinit=""; \
	else \
		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core"; \
	fi

%:
	dh $@
