=== debian/tests/control ===
Tests: t
Depends: @,
  cpanminus,
  build-essential
Restrictions: needs-root, breaks-testbed, allow-stderr, isolation-container
