=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                perl:any,
                python3-docutils
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/init-system-helpers.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/debian/init-system-helpers.git
+Vcs-Browser: https://salsa.debian.org/debian/init-system-helpers
 
 Package: init-system-helpers
 Architecture: all
