## init-system-helpers 1.56~bpo9+1

=== debian/changelog ===
init-system-helpers (1.56~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports (Closes: #925524)

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Mar 2019 11:42:29 +0200

init-system-helpers (1.56) unstable; urgency=medium

  * update-rc.d: If systemctl is available, use it in make_systemd_links.
    To not create an endless loop, we set SYSTEMCTL_SKIP_SYSV=1 which is
    respected by systemd-sysv-install since v228. Add a versioned Breaks
    against systemd accordingly.
  * man: Fix name field of update-rc.d man page
  * man: Stop mentioning file-rc in invoke-rc.d man page.
    The file-rc package has been removed from the archive.
  * man: Stop mentioning bum and sysv-rc-conf in update-rc.d man page
  * man: Update bugtracker URLs.
    invoke-rc.d and update-rc.d are provided by init-system-helpers
    nowadays. Keep a reference to sysv-rc, for the sysvinit related bits.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Nov 2018 00:15:24 +0100

init-system-helpers (1.55) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Benda Xu ]
  * s/update-rc.d: let OpenRC run after sysv_{insserv,plain}
    Refactorization in 6cb72b59a0a1898939b818d8d2 made rc-update from
    OpenRC run *before* sysv_{insserv,plain}.  OpenRC needs to
    sychronize with /etc/rc?.d links to maintain consistency and
    administrator configurations, therefore it has to be executed after
    them. (Closes: #910444)

  [ Felipe Sateler ]
  * Fix manpage listings in d/copyright for rst manual pages.
    The names were not changed correctly when the manpages were rewritten in
    rst.
  * Bump Standards-Version (no changes needed)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 24 Oct 2018 08:31:28 -0300
