## init-system-helpers 1.56+nmu1~ubuntu18.04.1

=== debian/changelog ===
init-system-helpers (1.56+nmu1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 May 2019 11:37:45 +0200

init-system-helpers (1.56+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add `runit-init' as alternative pre-dependency (Closes: #838480)

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 03 Dec 2018 23:10:03 +0000
