## init-system-helpers 1.56+nmu1~ubuntu18.10.1

=== debian/changelog ===
init-system-helpers (1.56+nmu1~ubuntu18.10.1) cosmic-backports; urgency=medium

  * No-change backport to cosmic

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 May 2019 11:37:54 +0200
