## init-system-helpers 1.56+nmu1+devuan3

=== debian/changelog ===
init-system-helpers (1.56+nmu1+devuan3) unstable; urgency=medium

  * Fix nmu1 inclusion of runit-init in init Pre-Depends (Closes: #443).
  * Correct Devuan Developers list address as Maintainer.
  * Remove references to upstart.
  * Add myself to uploaders.
  * d/gbp.conf: add debian-tag default.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 09 May 2020 16:10:56 +0100

init-system-helpers (1.56+nmu1+devuan2) unstable; urgency=medium

  * debian/control: Fix Vcs-* entries.

 -- Svante Signell <svante.signell@gmail.com>  Wed, 29 Jan 2020 17:22:24 +0100

init-system-helpers (1.56+nmu1+devuan1) unstable; urgency=medium

  * debian/control:
    - Add Origin: Devuan
    - Change maintainer to Devuan Dev Team <devuan-dev@lists.dyne.org>.
    - Add myself to Uploaders.
    - Change Priority: to optional, as in upstream.
    - Package: init: Make dependency on init-system-helpers versioned,
      makes lintian happy.
    - Fix start of empty-line with a blank+dot.
  * debian/changelog: Delete trailing whitespace.
  * debian/init-system-helpers.lintian-overrides: Remove, unused.
  * debian/gbp.conf: make [default] section uppercase, remove [dch] section.

 -- Svante Signell <svante.signell@gmail.com>  Tue, 28 Jan 2020 14:49:24 +0100

init-system-helpers (1.56+devuan1) unstable; urgency=medium

  * merged upstream into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 24 Nov 2018 15:27:18 +0000

init-system-helpers (1.55+devuan1.1) unstable; urgency=medium

  * merged 1.55 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Tue, 20 Nov 2018 16:08:43 +0000
