=== debian/control ===
Source: init-system-helpers
Section: admin
Priority: optional
Maintainer: Devuan Dev Team <devuan-dev@lists.dyne.org>
Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>,
           Daniel Reurich <daniel@centurion.net.nz>,
	   Mark Hindley <mark@hindley.org.uk>,
           Svante Signell <svante.signell@gmail.com>
Standards-Version: 4.2.1
Origin: Devuan
Vcs-Git: https://git.devuan.org/devuan-packages/init-system-helpers.git
Vcs-Browser: https://git.devuan.org/devuan-packages/init-system-helpers
Build-Depends: debhelper (>= 11),
               perl:any,
               python3-docutils

Package: init-system-helpers
Architecture: all
Priority: required
Essential: yes
Multi-Arch: foreign
Depends: perl-base (>= 5.20.1-3),
         ${misc:Depends},
         ${perl:Depends},
Replaces: sysv-rc (<< 2.88dsf-59.3~),
          sysvinit-utils (<< 2.88dsf-59.3),
# sysv-rc now pre-depends on us and if we break them we get:
# E: This installation run will require temporarily removing the essential package sysvinit-utils:amd64 due to a Conflicts/Pre-Depends loop. This is often bad, but if you really want to do it, activate the APT::Force-LoopBreak option.
#Breaks: sysv-rc (<< 2.88dsf-59.3~)
Breaks: systemd (<< 228),
        sysvinit-utils (<< 2.88dsf-59.3~),
Conflicts: file-rc (<< 0.8.17~),
           openrc (<= 0.18.3-1),
Description: helper tools for all init systems
 This package contains helper tools that are necessary for switching between
 the various init systems that Devuan contains (e.g. sysvinit, runit-init).
 .
 It also includes the "service", "invoke-rc.d", and "update-rc.d" scripts which
 provide an abstraction for enabling, disabling, starting, and stopping
 services for all supported Debian init systems as specified by the policy.
 .
 Maintainers of other init systems are welcome to include their helpers in this
 package, provided it doesn't try to take over the world.


Package: init
Section: metapackages
Architecture: any
Priority: important
XB-Important: yes
Multi-Arch: foreign
Pre-Depends: sysvinit-core | runit-init
Depends: init-system-helpers (>= 1.25),
         ${misc:Depends},
Description: metapackage ensuring an init system is installed
 This package is a metapackage which allows you to select from the available
 init systems while ensuring that one of these is available on the system at
 all times.
