## init-system-helpers 1.56+nmu2

=== debian/changelog ===
init-system-helpers (1.56+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:45:27 +0800
