## init-system-helpers 1.57~cloud0

=== debian/changelog ===
init-system-helpers (1.57~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Aug 2019 19:27:17 +0000

init-system-helpers (1.57) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Document that `service` does not check /usr/sbin/policy-rc.d.
    It is an administrator interface, so it is meant to be able to start
    disabled services. (Closes: #656081)

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Jun 2019 20:56:55 +0200
