## init-system-helpers 1.57

=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	if dpkg-vendor --derives-from ubuntu; then \
 		dh_gencontrol -- -Valt:sysvinit=""; \
 	else \
-		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core | runit-init"; \
+		dh_gencontrol -- -Valt:sysvinit="| sysvinit-core"; \
 	fi
 
 %:
