## init-system-helpers 1.57+antix1

=== debian/changelog ===
init-system-helpers (1.57+antix1) unstable; urgency=medium

  * antiX runit-init fix 

 -- anticapitalista <antix@operamail.com>  Mon, 20 Apr 2020 16:03:29 +0300
