## init-system-helpers 1.60

=== debian/changelog ===
init-system-helpers (1.60) unstable; urgency=medium

  * deb-systemd-*, update-rc.d: Don't hard-code path to systemctl binary.
    This should simplify an eventual move of systemctl from /bin to /usr/bin.
  * Switch to debhelper-compat and bump compat level to 13
  * Bump Standards-Version to 4.5.1
  * Drop obsolete Breaks/Replaces and Conflicts
  * Remove init-system-helpers.lintian-overrides, no longer needed

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Dec 2020 21:19:00 +0100

init-system-helpers (1.59) unstable; urgency=medium

  * invoke-rc.d: Remove unnecessary systemctl daemon-reload.
    We have proper support in update-rc.d and debhelper nowadays, which
    makes this superfluous.
  * invoke-rc.d,service: Stop using ignore-dependencies.
    Ignoring dependencies during bootup and shutdown can have undesired
    side-effects, like changing the ordering of services and ultimately
    causing them to fail. So drop this hack, which was added to work around
    issues in hook scripts. We only keep a special case for reload requests,
    where we schedule those with "no-block" to avoid unnecessary dead-locks.
    (Closes: #960595)

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Nov 2020 23:35:09 +0100
