## init-system-helpers 1.60build1

=== debian/changelog ===
init-system-helpers (1.60build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:59 +0200
