## init-system-helpers 1.60+devuan1

=== debian/changelog ===
init-system-helpers (1.60+devuan1) unstable; urgency=medium

  * Merge debian/1.60.
  * Fix missing space in 1.58+devuan1 changelog entry.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 02 Mar 2021 10:59:32 +0000

init-system-helpers (1.58+devuan1) unstable; urgency=medium

  * Merge Debian version 1.58.
  * d/control: update Vcs-* fields following Gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 06 Jul 2020 14:03:10 +0100

init-system-helpers (1.57+devuan1) unstable; urgency=medium

  * Merge Debian version 1.57.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 25 May 2020 17:27:18 +0100
