## init-system-helpers 1.60.0nosystemd1

=== debian/changelog ===
init-system-helpers (1.60.0nosystemd1) nosystemd; urgency=medium

  * Initial runit implementation for update-rc.d, service and
    invoke-rc.d (requires testing)
  * purge systemd
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Wed, 22 Sep 2021 20:42:50 +0300
