## init-system-helpers 1.62

=== debian/changelog ===
init-system-helpers (1.62) unstable; urgency=medium

  * Team upload.

  [ Johannes Schauer Marin Rodrigues ]
  * use fakechroot instead of unsharing the mount namespace and mounting tmpfs

  [ Luca Boccassi ]
  * deb-systemd-invoke: systemctl --machine @<UID> is now available in
    v249.10. Adjust the version check accordingly
  * Skip build-time tests if DEB_BUILD_OPTIONS=nocheck is set
  * Fix typos found by Lintian
  * Set Rules-Requires-Root: no

 -- Luca Boccassi <bluca@debian.org>  Tue, 15 Feb 2022 22:32:46 +0000

init-system-helpers (1.61) unstable; urgency=medium

  * Team upload.
  * deb-systemd-invoke: add support for starting/stopping units in user
    instances. Right now if a package adds/removes a user unit, we cannot
    automatically start it/stop it/restart it. systemd v250 adds the
    ability to talk to user instances of the manager via the '--machine
    <ID>@' option. The list of IDs can be queried by wildcard-querying
    with 'list-units user@*'. Use this to add a --user option and let
    callers start/stop/restart user units. Print a log message and skip it
    if systemd < 250.
  * Bump Standards-Version to 4.6.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Wed, 08 Dec 2021 14:42:38 +0000
