=== debian/tests/control ===
Tests: t
Depends: @,
  build-essential,
  fakeroot,
  fakechroot
Restrictions: allow-stderr
